Frameworks/OJMoq/OJMoqAssert.j File Reference

Go to the source code of this file.

## Variables

var | wasCalledTooMuch = "Selector %@ was called too many times. Expected: %@ Got: %@"
var | wasntCalledEnough = "Selector %@ wasn't called enough times. Expected: %@ Got: %@"
import< Foundation/CPObject.j > var | wasntExpectingArguments = "Selector %@ wasn't expected to be called with arguments: %@!"

## Variable Documentation

var wasCalledTooMuch = "Selector %@ was called too many times. Expected: %@ Got: %@"

Definition at line 5 of file OJMoqAssert.j.

var wasntCalledEnough = "Selector %@ wasn't called enough times. Expected: %@ Got: %@"

Definition at line 4 of file OJMoqAssert.j.

import<Foundation/CPObject.j> var wasntExpectingArguments = "Selector %@ wasn't expected to be called with arguments: %@!"

Definition at line 3 of file OJMoqAssert.j.

All Classes Files Functions Variables